/* 
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif; 
*/
html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

h1,
h2,
h3,
h4,
h5,
p {
    padding: 0;
    margin: 0;
}

img {
    display: block;
    max-width: 100%;
}

body {
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}

.container {
    max-width: 1110px;
    margin: 0 auto;
}

:root {
    --accent-color: #F7654A;
    --dark-color: #404149;
    --gray-color: #999999;
    --white-color: #FFFFFF;
    --background-color: #E5E5E5;
}

.text-h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 25px;
}

.text-h3 {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 24px;
}

.text-h4 {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 21px;
}

.text-p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.text-p-review {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 21px;
}


.header-title {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 112px;
    padding-top: 20px;

}

.logo {
    width: 60px;
    height: 60px;
}

.burger {
    width: 50px;
    height: 50px;
    cursor: pointer;
    padding: 0;
    background-color: var(--accent-color);
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.burger-line {
    display: block;
    width: 21px;
    height: 3px;
    background-color: #FFFFFF;
    margin-bottom: 4px;
}

.burger-line:last-child {
    margin-bottom: 0;
}

.main-title-text {
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    font-size: 64px;
    max-width: 734px;
    margin: 0 auto 19px;
    color: var(--white-color);
}

.sec-title-text {
    color: var(--white-color);
    text-align: center;
    max-width: 734px;
    text-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    font-size: 18px;
    text-transform: uppercase;
    line-height: 27px;
    font-weight: 400;
    margin: 0 auto;
}

.about {
    position: relative;
    padding-top: 250px;

}

.info {
    position: absolute;
    top: -150px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #f7f7f7;
    max-width: 1110px;
    min-height: 300px;
    width: 100%;
    padding: 57px 130px 52px;
}

.about-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    justify-items: center;
}

.about-grid-item {
    text-align: center;
    width: 190px;
}

.about-h4 {
    color: var(--accent-color);
    font-size: 72px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 5px;
    font-style: normal;
}

.about-h5 {
    color: #000;
    font-size: 36px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-style: normal;
}

.about-p {
    color: var(--gray-color);
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
}

.projects-h2 {
    text-align: center;
    margin-bottom: 50px;
}

.projects-flex {
    display: flex;
}

.projects-flex-item {
    max-width: 350px;
    margin-right: 30px;
}

.projects-flex-item:last-child {
    margin-right: 0;
}

.img-project {
    margin-bottom: 45px;
}

.project-line {
    width: 55px;
    height: 6px;
    background-color: var(--accent-color);
    margin-bottom: 15px;
}

.project-h3 {
    color: var(--dark-color);
    margin-bottom: 13px;
}

.project-p {
    color: var(--gray-color);
}

@media screen and (max-width: 1280px) {
.main-title-text .sec-title-text
{
color: #404149;}
    .about-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
    }
    .about{
        padding: 20px 15px 110px 15px;
    }
}

@media screen and (max-width: 768px) {
    .about-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(4, 1fr);
    }

    .main-title-text {
        font-size: 43px;
    }

    .sec-title-text {
        font-size: 13px;
    }

    .info {
        padding: 28px 40px 26px;
    }
    .projects-flex{
        flex-direction: column;
        align-items: center;
    }
    .about{
        padding: 20px 15px 110px 15px;
    }
    .projects-flex-item{
        margin: 10px 0px;
    }

}